Jmol.___JmolDate="$Date: 2025-11-05 10:52:59 -0600 (Wed, 05 Nov 2025) $"
Jmol.___fullJmolProperties="src/org/jmol/viewer/Jmol.properties"
Jmol.___JmolVersion="16.3.35" // (legacy) also 16.3.36 (swingJS) 
